Bug 8906 - Disk Druid GUI install on x86 won't offer 'NEXT' box
Disk Druid GUI install on x86 won't offer 'NEXT' box
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-26 13:09 EST by Sam.P.Vause@Intel.Com
Modified: 2015-01-07 18:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 08:21:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam.P.Vause@Intel.Com 2000-01-26 13:09:38 EST
During the install (CUSTOM path), Disk Druid offered the setup of disk
partitions. Once first DELETE and subsequent ADD/EDIT sequences occurred,
the NEXT block was greyed out. Even when all available disk space was
assigned, the NEXT block was still not made available. Using BACK or
RESET buttons didn't fix the situation. Had to reboot system to recover.
Comment 1 Jay Turner 2000-02-07 08:21:59 EST
There are a couple of conditions which have to be met for the "Next" button to
light.  One, there must be a root partition.  Two, there must be a swap
partition.  That pretty much sums it up. If you have these two things, then you
should be able to continue with the installation.  Please reopen this bug if you
continue to have trouble.

Note You need to log in before you can comment on or make changes to this bug.